<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>
        <variable
            name="title"
            type="String" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="?attr/backgroundColor"
        android:orientation="vertical">

        <TextView
            android:text="@{title}"
            style="@style/accent_colored_title_font"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:textSize="20dp"
            android:gravity="center" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="?attr/dividerColor" />

    </LinearLayout>

</layout>